goto:

Shareware vendor info for DOS User System V1.10     (C) Dan Jincks 1991, 92


***************************************************************************

DOS User System is a multi purpose help and text based information system.
It includes: Menu driven and command line help for 110 DOS commands and
subjects - through DOS 5.0, and for 65 popular FREEware utilities (and any
others that you wish to include); several DOS tutorials; 65 FREEware
utility programs; the ability to create your own menu driven Information
Applications; and a command line ASCII file viewer that does page-formatted
ASCII printouts.  There are numerous customizing features including the
ability to install your own; file viewer, printing routine, and 2 text
editors. All help and information files are standard ASCII text, which can
easily be edited and expanded upon by the user - directly from the menus.
Files are compressed by LHA (LHARC) and require only about 1/3 of the
normal disk storage space.  Whenever they are needed, files are
automatically extracted, utilized, then erased (or put back into the
archive if edited).  DOS User System has something for every DOS computer
user - beginner through expert.

New with version 1.10 is BUZ.EXE, a unique and versatile ASCII text file
viewer/printout utility.  BUZ turns normal text files into easy-to-view
multi-chapter "soft publications".  It features self-indexing and partial
file printouts. BUZ is both integrated into DOS User System, and is a stand
alone Shareware program. (for details about BUZ - enter: DUS BUZ)

Requirements - Hard drive recommended (high density floppy installation is
possible), any 25 X 80 character display (runs in text mode), DOS 3.0 or
newer.  Runs in about 384k of RAM. Requires 860k of hard drive space + 50k
available for temporary files.

Offered as Shareware - Registration is $15 for individuals. Quantity
discounts for multiple registrations.

Benefits to those that register - All "requests-to-register" messages will
be eliminated.  Automatic free registration to BUZ.EXE.  Registered users
are invited to participate in the evolution of DOS User System.  "Hard
Customizing" is available.

Upgrade Policy - Minor upgrades are automatic and free if the user acquires
copys on their own.  Registered users will be notified of major upgrades
and any upgrade fees.

Distribution -  Supplied as 2 - 360k disks in compressed self
extracting files. (should fit on a single 720k disk)  May also be
distributed in the expanded form (see readme.bat for the preferred file
arrangement) on whatever disk size is appropriate.

Installation - Self extract into target directory (see install.bat), or
copy-to-directory if distribution disks are not in compressed form.  One
file (DUS.EXE) should be in a directory specified by PATH.

SPECIAL DISTRIBUTION RULES - See the DUS_READ.ME file; and "Shareware"
and "DOS User System Order Form" in the "A" menu.  Of particular note:
Shareware distribution is limited to USA and Canada.  Only the shareware
version of DOS User System may be distributed without payment to the author
(NOT V1.10R).  "Request-to-register" or copyright messages may not be
removed, nor may information about how to remove them be distributed in any
manner.  Distribution of V1.10R without payment to the author will be
considered the same unlawful act as would be the distribution of any other
commercial software without payment.


SUMMARY of FEATURES


Extended Help
    * 110 DOS Commands & Subjects - through DOS 5.0
    * 65 Popular FREEware Utilities
    * Both Command Line and Menu Driven help is available for all subjects
    * The user can install any number of additional help subjects
    * All help files are simple ASCII text files of any length
    * The user can edit or add to any help file
    * Help files are stored compressed (by LHA), using 1/3 the normal space
    * Any help file may easily be printed out.

FREEware Utilities
    * Sample collection of 65 popular FREEware utilities
    * Compressed archive storage of utilities until they are needed
    * The user can add/remove utilities in any number
    * Special menu group handles 400 user utilities & documentation
    * Unlimited number of utility menu groups (400 per group) are possible

DOS Tutorials
    * 7 text based tutorials covering intermediate to advanced DOS and
      related subjects
    * Emphasis is on Configurations, Batch Programming, and Utilities
    * All tutorials may be printed out

BUZ.EXE  Text File Viewer/Printout utility
    * Auto-Indexes into text files like using a book's table of contents
    * Full Up/Down scrolling viewer by line or screen page
    * Create your own "Soft Publications" - books, manuals, catalogs, etc.
    * Can handle text files over 1 megabyte
    * Up to 360 index markers are allowed per file
    * Placing your own index markers is simple and quick.
    * Versatile partial printouts from any text file
    * Printouts are formatted with headers and page breaks
    * User defined titles for printouts
    * Display and/or printout any ASCII text file from the Command Line

User Definable Text Based Information System
    * Define up to 26 menus with 36 choices per menu for each application
    * Unlimited number of applications
    * Easy application definition with an ASCII file - no programming
    * Seamless integration of each application into the DOS User System
      menu program
    * Text files are automatically stored/retrieved in a single compressed
      file (using LHA) - requiring 1/3 the normal disk space
    * File creation/editing can be done directly from your defined menus
      using your own word processor(s).
    * Many customizing features for user applications
    * Develop any application that involves text files
         - Catalogs
         - Books
         - Directory information
         - Calender/Diary (sample 1992 included)
         - Tutorials
    * Distribution of applications with DOS User System is allowed (with
      some minor restrictions)

Customizing of DOS User System
    * Install your favorite file viewer - or use the internal one
    * Install your own printing routine - or use the internal one
    * Install 2 of your favorite text editors
    * Edit any menu accessed file with a menu pick
    * Define your own help subjects and menus
    * Define your own printout header titles
    * Install your own utility program collection and documentation
    * Create your own text based applications


:
cls
buz vendor.bat
